When I try to add a user to a PostOffice, I am told that I don't have sufficient rights. This is with C1 1.3.6h and the correct plug-ins.

C1 1.3.6e works fine with same plugins.

Does C1 1.3.6h work that differently? or is this a bug??

Thanks in advance.